<?xml version="1.0" encoding="utf-8"?>
<ScenarioUnits>
    <Unit_fcfc8678-3ad3-493b-bcb1-20e1bfa19dd2>
        <!--Moi Air Base (Single-Unit Airfield (1x 2001-2600m Runway) [400])-->
        <Mag_1_36>
            <!--Munitions-->
            <WeaponRecAdd_122 />
            <!--AIM-9D Sidewinder-->
            <WeaponRecAdd_2573 />
            <!--AIM-7E2 Sparrow III-->
            <WeaponRecAdd_2226 />
            <!--AN/ALQ-101 DECM Pod-->
            <WeaponRecAdd_4068 />
            <!--Generic Buddy Store-->
            <WeaponRecAdd_4068 />
            <!--Generic Buddy Store-->
            <WeaponRecAdd_4068 />
            <!--Generic Buddy Store-->
            <WeaponRecAdd_4068 />
            <!--Generic Buddy Store-->
            <WeaponRecAdd_1568 />
            <!--Generic Camera Pod [Visual]-->
            <WeaponRecAdd_1568 />
            <!--Generic Camera Pod [Visual]-->
            <WeaponRecAdd_1568 />
            <!--Generic Camera Pod [Visual]-->
            <WeaponRecAdd_1568 />
            <!--Generic Camera Pod [Visual]-->
            <WeaponRecAdd_123 />
            <!--Red Top-->
            <WeaponRecAdd_1125 />
            <!--Mk13 1000lb GPB-->
            <WeaponRecAdd_281 />
            <!--SNEB 100mm Rocket-->
            <WeaponRecAdd_281 />
            <!--SNEB 100mm Rocket-->
            <WeaponRecAdd_281 />
            <!--SNEB 100mm Rocket-->
            <WeaponRecAdd_281 />
            <!--SNEB 100mm Rocket-->
            <WeaponRecAdd_281 />
            <!--SNEB 100mm Rocket-->
            <WeaponRecAdd_281 />
            <!--SNEB 100mm Rocket-->
            <WeaponRecAdd_281 />
            <!--SNEB 100mm Rocket-->
            <WeaponRecAdd_281 />
            <!--SNEB 100mm Rocket-->
            <WeaponRecAdd_281 />
            <!--SNEB 100mm Rocket-->
            <WeaponRecAdd_281 />
            <!--SNEB 100mm Rocket-->
            <WeaponRecAdd_281 />
            <!--SNEB 100mm Rocket-->
            <WeaponRecAdd_281 />
            <!--SNEB 100mm Rocket-->
            <WeaponEdit_76_64 />
            <!--AIM-9D Sidewinder-->
            <WeaponEdit_321_16 />
            <!--AIM-7E2 Sparrow III-->
            <WeaponEdit_375_14 />
            <!--AN/ALQ-101 DECM Pod-->
            <WeaponEdit_292_0 />
            <!--Generic Camera Pod [Visual]-->
            <WeaponEdit_292_0 />
            <!--Generic Camera Pod [Visual]-->
            <WeaponEdit_150_64 />
            <!--Red Top-->
            <WeaponEdit_281_92 />
            <!--Mk13 1000lb GPB-->
            <WeaponEdit_308_0 />
            <!--SNEB 100mm Rocket-->
            <WeaponEdit_308_0 />
            <!--SNEB 100mm Rocket-->
            <WeaponEdit_308_0 />
            <!--SNEB 100mm Rocket-->
            <WeaponEdit_308_0 />
            <!--SNEB 100mm Rocket-->
            <WeaponEdit_308_0 />
            <!--SNEB 100mm Rocket-->
            <WeaponEdit_308_32 />
            <!--SNEB 100mm Rocket-->
        </Mag_1_36>
    </Unit_fcfc8678-3ad3-493b-bcb1-20e1bfa19dd2>
    <Unit_d2fc97bc-49e1-402e-8b1e-599727cabfb6>
        <!--Building (Control Tower) (Building (Control Tower) [120])-->
        <SensorActive_704 />
        <!--Generic Doppler Navigation/Weather-->
    </Unit_d2fc97bc-49e1-402e-8b1e-599727cabfb6>
    <Unit_8179b05f-027d-49aa-950e-30e8ea02d8af>
        <!--Ammo Shelter (Ammo Shelter [406])-->
        <Mag_1_36>
            <!--Munitions-->
            <WeaponRecAdd_2851 />
            <!--AA-2a Atoll [R-3S]-->
        </Mag_1_36>
    </Unit_8179b05f-027d-49aa-950e-30e8ea02d8af>
    <Unit_b1d0fc0e-1dbd-4c53-a03d-122ea8847857>
        <!--Ammo Shelter (Ammo Shelter [406])-->
        <Mag_1_36>
            <!--Munitions-->
            <WeaponRecAdd_2851 />
            <!--AA-2a Atoll [R-3S]-->
        </Mag_1_36>
    </Unit_b1d0fc0e-1dbd-4c53-a03d-122ea8847857>
    <Unit_59603b90-2773-4296-8661-2509d3599816>
        <!--Ammo Shelter (Ammo Shelter [406])-->
        <Mag_1_36>
            <!--Munitions-->
            <WeaponRecAdd_2851 />
            <!--AA-2a Atoll [R-3S]-->
            <WeaponEdit_766_24 />
            <!--AA-2a Atoll [R-3S]-->
        </Mag_1_36>
    </Unit_59603b90-2773-4296-8661-2509d3599816>
    <Unit_6e193e1c-565a-483c-9d92-73cb0476bf48>
        <!--Radar (Generic Air Traffic Control) (Radar (Generic Air Traffic Control) [838])-->
        <SensorActive_1302 />
        <!--Generic Air Traffic Control Radar-->
    </Unit_6e193e1c-565a-483c-9d92-73cb0476bf48>
    <Unit_9569317e-8b02-4513-a839-30c633ba4380>
        <!--Ammo Shelter (Ammo Shelter [406])-->
        <Mag_1_36>
            <!--Munitions-->
            <WeaponRecAdd_2851 />
            <!--AA-2a Atoll [R-3S]-->
            <WeaponEdit_766_24 />
            <!--AA-2a Atoll [R-3S]-->
        </Mag_1_36>
    </Unit_9569317e-8b02-4513-a839-30c633ba4380>
    <Unit_239ad3c3-f132-445a-bf96-96de50cc5b16>
        <!--AAA Bty (ZPU-2 x 4 + Fire Can FC) (AAA Bty (ZPU-2 x 4 + Fire Can FC) [271])-->
        <SensorActive_242 />
        <!--Fire Can [SON-9]-->
    </Unit_239ad3c3-f132-445a-bf96-96de50cc5b16>
    <Unit_345c5348-5e48-4130-8e0b-5272f539ea3a>
        <!--AAA Bty (ZPU-2 x 4 + Fire Can FC) (AAA Bty (ZPU-2 x 4 + Fire Can FC) [271])-->
        <SensorActive_242 />
        <!--Fire Can [SON-9]-->
    </Unit_345c5348-5e48-4130-8e0b-5272f539ea3a>
    <Unit_176a53d5-ccf2-4d71-a976-9e6163ac262c>
        <!--AAA Bty (ZPU-2 x 4 + Fire Can FC) (AAA Bty (ZPU-2 x 4 + Fire Can FC) [271])-->
        <SensorActive_242 />
        <!--Fire Can [SON-9]-->
    </Unit_176a53d5-ccf2-4d71-a976-9e6163ac262c>
    <Unit_dbf44f61-cdd6-4481-8773-1c25124626bf>
        <!--Boeing 727-100 (Boeing 727-100 [2472])-->
        <SetFuel_23278 />
    </Unit_dbf44f61-cdd6-4481-8773-1c25124626bf>
</ScenarioUnits>